/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg1.gif) repeat-x #fff6d8;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
h1{margin-top:10px;}
h1,h1 a{font:normal 20px/33px \9ED1\4F53; text-align:left}
h2,h2 a{font:bold 14px/30px "宋体"; text-align:left;color:#cc0000;}
h2 img{ vertical-align:middle;margin-right:5px;}
.line{background:#dad0ae;height:1px;line-height:1px;width:100%; display:block;clear:both;}
.line1{background:url(images/line1.gif) repeat-x ;line-height:1px;height:1px;display:block;clear:both;margin:15px 0 10px 0;}
.line2{background:url(images/line2.gif) repeat-x ;line-height:1px;height:1px;display:block;clear:both;margin:15px 0;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat center left;padding-left:8px;line-height:26px;}
a.more{color:#cc3333}
#copyright{clear:both;padding:25px 0;text-align:center}
.space{height:10px;background:#fff;line-height:10px;clear:both;border-top:1px solid #d2d0cd;}
.center{text-align:center}
.ad{clear:both;padding:15px 0 10px 0;}
i,em,i a,em a{ font-style:normal;}
/*top*/
.top{line-height:36px;height:36px; text-align:right;color:#696969;}
.top img{ float:left;}
.top a{color:#696969;margin:0 10px;}
.nav{line-height:42px;height:42px;text-align:center;}
.nav,.nav a{color:#5d0000;font-weight:bold;}
.nav a{margin:0 20px;}

.banner1{ background:url(images/banner_01.jpg) no-repeat center;height:95px;}
.banner2{ background:url(images/banner_02.jpg) no-repeat center;height:94px;}
.banner3{ background:url(images/banner_03.jpg) no-repeat center;height:95px;}

.p1_content{border:1px solid #ecddac;background:#fff;width:978px;margin-top:8px;padding-bottom:10px; overflow:hidden;clear:both;}
.p1_left{margin:5px 20px 0 15px;width:350px; float:left;display:inline;}
.p1_center{margin:20px 0px 0 0px;width:323px; float:left;display:inline;}
.p1_right{margin:15px 5px 0 0;width:235px; float:right;display:inline;}
.p1_left p{color:#a40000;}
.p1_left ul{margin:5px 8px;}

.p1_a{padding:6px 0 0 0; margin-top:15px;position:relative; background:url(images/paperbg.gif) no-repeat;width:323px;}
.p1_a span{ display:block; float:left;}
.p1_b{ float:right; display:block;margin-top:20px;width:27px; overflow:hidden;}
.p1_b li{ background:url(images/ico2.gif);width:27px;line-height:31px;height:31px;margin-bottom:1px; text-align:center;color:#fff;}
.p1_b li.this{ background:url(images/ico3.gif);}
h3{border-bottom:1px solid #dad0ae;}
h3,h3 a{font:bold 14px/30px "宋体"; text-align:left;color:#cc0000;}
.p_img{margin:10px 0 0 0;}
.p_img b{ display:block;}
.p_img img{ float:left;margin-right:5px;}
.p1_img{margin:10px 0; overflow:hidden;}
.p1_img span{ float:left; display:block; margin-right:10px; text-align:center;}
.p1_img b{ display:block;margin-bottom:5px;}
h4{ background:url(images/title3.gif) no-repeat right top #fff6d9;border-bottom:1px solid #eedfb0;}
.p2_left{width:295px; float:left;margin:25px 20px 0 20px; display:inline;}
.p2_left ul{margin:0 5px;}
.p2_left ul li{ text-align:left;}
.p2_left i{ float:right;}
.p2_right{width:290px; float:right;margin:25px 8px 0 0;display:inline;}

.p2_img{width:290px; overflow:hidden; position:relative;margin:13px 0 5px 0;}
.left_bt {background:url(images/ico4.gif) no-repeat; left: 0; float: left; width: 15px; cursor: pointer; position: absolute; top: 15px; height: 19px}
.left_bt1{top:67px;}
.right_bt {right: 0;background: url(images/ico5.gif) no-repeat;  float: right; width: 15px; cursor: pointer; position: absolute; top: 15px; height: 19px}
.right_bt1{top:67px;}

.cont { overflow:hidden; width:270px; display:block;margin:0 auto; height:100px;}
.cont1{height:200px;overflow:hidden; width:270px; display:block;margin:0 auto;}
.cont span{float:left; width:66px;text-align:center; display:block;}
.cont span b{ display:block; font-weight:normal;}
.cont span img{margin-top:2px;}

.p2_left h5{font-size:14px;font-weight:bold; background:url(images/dot.gif) no-repeat left center; padding-left:6px;line-height:30px;}
.p2_left p{line-height:26px; text-align:left; padding-left:6px;}
.p2_left p i{ float:right;}
.p2_left h2.title1,.p2_left h2.title1 a{ text-align:right;color:#6e6e6e;font-weight:normal;}
.p2_left h2.title1 em{ float:left;font-weight:bold;color:#cc0000;}
.p2_left h2.title1 em a{color:#cc0000;}
ul.list_a{margin:5px 0;}
ul.list_a li{ background:url(images/line1.gif) repeat-x center; padding:0;}
ul.list_a li a{ background:#fff; padding:0 5px;}
ul.list_a li i{ float:left; display:block; background:url(images/dot.gif) no-repeat left center #fff; padding-left:3px;}
ul.list_a li i a{ background:none;}
ul.list_a li,ul.list_a li a{line-height:26px;}
.line3{margin:10px 0 5px 0;}
.p2_right .p_img{padding:15px 0 5px 0;margin:0 5px; clear:both; overflow:hidden;}
.p2_right .p_img img{margin-right:10px;}
.p2_right h3.title1,.p2_right h3.title1 a{text-align:right;color:#6e6e6e;font-weight:normal;}
.p2_right h3.title1 em,.p2_right h3.title1 em a{float:left;font-weight:bold;color:#cc0000;}
.p2_right ul{margin:10px;}
.p2_right ul li,.p2_right ul li a{line-height:22px;}

.copyright{ text-align:center;margin-top:40px;color:#fff; background:#9d0202;padding:20px 0;}


.ej_path{line-height:30px;}
.ej_path a{margin:0 10px;}
.ej_content{ background:url(images/ej_07.gif) repeat-y; overflow:hidden;border-top:1px solid #eedfb0;}
.ej_left{width:654px; float:left;padding:10px 15px; display:inline;}
.ej_right{ float:right;width:286px;margin-right:8px; overflow:hidden;display:inline;}
.space1{ display:block;line-height:10px;height:10px; background:#fff;border-bottom:1px solid #eeeab3;}
.space2{ display:block;line-height:10px;height:10px; background:#fff;border-top:1px solid #eeeab3;border-bottom:1px solid #eeeab3;}
.ej_right h3{margin:0 13px;}
.ej_right .p_img{margin-left:13px;margin-right:5px;}
.ej_right .line1{margin-left:10px;margin-right:10px;}
.ej_right ul{margin-left:13px;margin-right:5px;}

.contej{height:auto;margin:10px auto 0 auto;}
.ej_right p{ display:block;clear:both;padding:10px;line-height:22px;overflow:hidden;margin:0 auto;}
.ej_right p a{ display:block; width:52px; text-align:center; float:left;line-height:22px; overflow:hidden;}

.ej_left h3{padding:0 10px;}
.ej_left h3,.ej_left h3 a{ text-align:right; font-weight:normal;font-size:12px;color:#000;}
.ej_left h3 em{ float:left;font-size:14px;font-weight:bold;}
.ej_left ul{margin:20px 20px;}